



if not exist %PREFIX%\\Library\\share\\gshhg-gmt\\binned_river_l.nc exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\share\\gshhg-gmt\\binned_GSHHS_f.nc exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
